Issue 122298

Summary: [sidebar] The 'More Options' button in the content panel title has no tooltip and no help-id
Product: General Reporter: Regina Henschel <rb.henschel>
Component: uiAssignee: Andre <awf.aoo>
Status: RESOLVED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: awf.aoo, issues, rainerbielefeld_ooo_qa
Version: 4.0.0-devKeywords: oooqa
Target Milestone: 4.0.0   
Hardware: PC   
OS: Windows 7   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 121420    

Description Regina Henschel 2013-05-12 14:50:34 UTC
The little button on the right side of most content panels title has not tooltip and no help-id. In Symphony it has the tooltip "More options".
Comment 1 Rainer Bielefeld 2013-05-13 04:47:17 UTC
Reproducible with server installation of  "AOO 4.0.0-Dev – English UI / German locale [AOO400m1(Build:9700) - Rev. 1479897 (2013-05-09)]" on WIN7 Home Premium (64bit)", own separate user profile:
In Writer in Decks 'Text' and 'Paragraph' for the 'More Options' button (what will launch Format-Dialog') no tooltip will appear when mouseover. It does not matter what 'Tooltip' option is checked in menu 'Tools -> Options -> AOO -> General'

I can't check missing Help in my "laboratory".
Comment 2 Andre 2013-05-13 14:42:36 UTC
Added quick help texts

    "More Options"

and

    "Close Sidebar Deck"

to buttons of title bars of panels and decks respectively.
Comment 3 SVN Robot 2013-05-13 14:44:15 UTC
"af" committed SVN revision 1481886 into trunk:
122298: Added quick help texts to title bar buttons of sidebar panels and deck.